View Issue Details

IDProjectCategoryView StatusLast Update
0010283ScribusStory Editor / Text Framespublic2018-04-30 13:20
Reporterale Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status confirmedResolutionopen 
Product Version1.4.0 
Target Version1.5.5Fixed in Version 
Summary0010283: transparency of the frame border affects also the glyph border
Descriptionin scribus itself, the transparency of the frame border is applied also to the glyph "border".

when exporting to PDF, the glyph does not get any transparency.

it should probably get the transparency of the frame content.

in scribus, too, the glyph border should have the same transparency degree as the frame content, not the as the frame border.

Steps To Reproducecf. the attached .sla and .pdf
Tags#pending, #please_test
PatchNo

Relationships

related to 0014027 new Option to choose the direction of an outline border (outwards vs inwards) 
related to 0003822 feedback Stroke of letters overlap the inside of the letters themselves. 

Activities

ale

2011-09-26 13:22

manager  

Document-1.pdf (5,500 bytes)

ale

2011-09-26 13:26

manager  

screenshot.png (85,645 bytes)
screenshot.png (85,645 bytes)

Kunda

2016-05-20 14:46

updater   ~0041256

Added screenshot of how I see it on OSX 10.10.5 1.5.3svn r21338
I don't see an outline around the font.

Kunda

2016-05-20 14:47

updater  

revision-21338.png (21,141 bytes)
revision-21338.png (21,141 bytes)

Kunda

2016-05-20 14:59

updater   ~0041257

Peter, when you get a chance, would you test? Thanks!

PeterBenedek

2016-05-20 16:32

developer  

Document-1.sla (14,067 bytes)

PeterBenedek

2016-05-20 16:45

developer   ~0041261

Last edited: 2016-05-20 18:07

View 10 revisions

I can reproduce.

Corrected Document-1.sla uploaded.

Must be enabled: Text - Colour & Effect - Outline (4%).

The reason why: each outline will start from the middle line. Transparency in the middle added together! --> 02.png

Related: 0014027

PDF does not include transparency outline!

01.png: PDF
02.png: Scribus

PeterBenedek

2016-05-20 16:59

developer  

01.png (28,981 bytes)
01.png (28,981 bytes)

PeterBenedek

2016-05-20 16:59

developer  

02.png (44,814 bytes)
02.png (44,814 bytes)

Kunda

2016-05-20 23:54

updater   ~0041268

Thanks Peter!

Issue History

Date Modified Username Field Change
2011-09-26 13:21 ale New Issue
2011-09-26 13:22 ale File Added: Document-1.pdf
2011-09-26 13:22 ale File Added: Document-1.sla
2011-09-26 13:26 ale File Added: screenshot.png
2015-09-17 20:08 Kunda Category Story Editor / Text Frames => Story Ed/Txt Frames
2015-09-17 20:12 Kunda Category Story Ed/Txt Frames => Story Editor / Text Frames
2016-05-20 14:46 Kunda Note Added: 0041256
2016-05-20 14:47 Kunda File Added: revision-21338.png
2016-05-20 14:59 Kunda Note Added: 0041257
2016-05-20 14:59 Kunda Tag Attached: #pending
2016-05-20 14:59 Kunda Tag Attached: #please_test
2016-05-20 16:32 PeterBenedek File Deleted: Document-1.sla
2016-05-20 16:32 PeterBenedek File Added: Document-1.sla
2016-05-20 16:45 PeterBenedek Note Added: 0041261
2016-05-20 16:45 PeterBenedek Note Edited: 0041261 View Revisions
2016-05-20 16:45 PeterBenedek Note Edited: 0041261 View Revisions
2016-05-20 16:46 PeterBenedek Note Edited: 0041261 View Revisions
2016-05-20 16:49 PeterBenedek Note Edited: 0041261 View Revisions
2016-05-20 16:52 PeterBenedek Note Edited: 0041261 View Revisions
2016-05-20 16:52 PeterBenedek Note Edited: 0041261 View Revisions
2016-05-20 16:57 PeterBenedek Note Edited: 0041261 View Revisions
2016-05-20 16:59 PeterBenedek File Added: 01.png
2016-05-20 16:59 PeterBenedek File Added: 02.png
2016-05-20 17:00 PeterBenedek Note Edited: 0041261 View Revisions
2016-05-20 18:07 PeterBenedek Note Edited: 0041261 View Revisions
2016-05-20 23:54 Kunda Relationship added related to 0014027
2016-05-20 23:54 Kunda Note Added: 0041268
2016-05-20 23:54 Kunda Patch => No
2016-05-20 23:54 Kunda Status new => confirmed
2016-05-20 23:54 Kunda Target Version => 1.5.4.svn
2016-05-24 19:55 Kunda Relationship added related to 0003822
2018-04-30 13:20 jghali Target Version 1.5.4.svn => 1.5.5